body {
color: #808080;
/*font-family:Monospace;*/
font-size:12px;
background-color: #000;
margin: 0px;
overflow: hidden;
}

#message {
position: absolute;
top: 5px; 
left: 35px;
width: 100%;
padding: 5px;
}

#info {
position: absolute;
bottom: 0px;
right: 0px;
text-align:right;
padding: 5px;
}
#indicator {
clear:both;
}
#config {
position: absolute;
top: 0px; width: auto;
padding: 5px;
opacity:0.5;
cursor: pointer
}

#config_panel{
  background-color: black;
  padding:10px;
  color:#fff;
  opacity:0.80;
  filter: alpha(opacity=80);
  -moz-opacity:0.80;
  border:2px solid #bbb;
  border-radius: 10px; 
  position:absolute;
}

#config_panel_header{
margin-top:-30px;
height:40px;
}

#config_panel_body{
  overflow-y: auto;
  width:100%;
  height:90%;
}

#config_panel_close {
  float:right;
  width:25px;
  height:25px;
  margin-top:7px;
  margin-right:-25px;
  cursor:pointer;
}

#config_panel_close img{
width:24px;
height:24px;
}

#config_icons{
  clear:both;
  cursor:pointer;
  display:inline-block;
}

#config_panel_info{
  float:left;
 margin:0 5px 0 5px;
  cursor:pointer;
  }
  
#config_panel_info img{
width:40px;
height:40px;
}

#config_panel_config{
  float:left;
 margin:0 5px 0 5px;
  cursor:pointer;
	display:inline-block;
}
#config_panel_config img{
  width:40px;
  height:40px;
}

#config_panel_timeline{
  float:left;
 margin:0 5px 0 5px;
  cursor:pointer;
  }
#config_panel_timeline img{
width:40px;
height:40px;
}

#event_timeline table {
border-collapse: collapse;
margin: 5px auto;
}
#event_timeline  td{
width:100%;
border: 1px #bbb solid;
padding: 5px 1em;
}

#mission_sequence{
  font-size:x-small;
  color:#00aa00; 
  border:1px solid #00aa00;
  text-align:right;
  padding:2px;
  opacity:0.75;
}
#settings{
  width:100%;
}
#settings h2{
  margin-top:2em;
	font-size:1em;
	border-bottom: solid 1px #bbb;
	font-weight: bold;
}
#settings p{
   vertical-align: middle;
   margin-left:2em;
}
#settings input{
   vertical-align: middle;
}

a:link
{
  color: #6699CC;
  text-decoration: none;
}

a:visited
{
  text-decoration: none;
  color: #778899;
}

a:active
{
  text-decoration: none;
  color: #6699CC;
}

a:hover
{
  text-decoration: none;
  color: #6699CC;
}
.source{
display:none;
}
#startup_screen{
  width:100%;
  text-align:center;
  color:#bbb;
}